uuid: d05f4024-7f8e-4dc8-86a1-818f10e9edba
langcode: en
status: true
dependencies:
  content:
    - 'block_content:who_we_are:e362706b-6c1f-4274-8778-e3e219a2fb04'
  module:
    - block_content
  theme:
    - rased
id: mnnhn_2
theme: rased
region: disabled
weight: -9
provider: null
plugin: 'block_content:e362706b-6c1f-4274-8778-e3e219a2fb04'
settings:
  id: 'block_content:e362706b-6c1f-4274-8778-e3e219a2fb04'
  label: 'من نحن'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
